@charset "utf-8";

/*===========================================================================================
title
=============================================================================================*/
h2{
	margin:0px auto;
	padding:0px 10px 10px 10px;
	background-image:url(../../common_img/titlebg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:638px;
	font-weight:bold;
	font-size:15px;
	}
	
h3{
	margin:30px auto 0px auto;
	padding:5px 10px 4px 18px;
	background-color:#dcf4ff;
	background-image:url(../../common_img/subtitle_icon.gif);
	background-position:left top;
	background-repeat:no-repeat;
	border-bottom:1px dotted #bababa;
	width:610px;
	font-weight:bold;
	font-size:13px;
	}	


/*===========================================================================================
days
=============================================================================================*/
.days{
	margin:0px;
	padding:8px 10px 20px 0px;
	text-align:right;
	font-size:11px;
	}



/*===========================================================================================
photo
=============================================================================================*/
.photo01{
	margin:0px auto;
	padding:14px;
	background-color:#dcf4ff;
	width:452px;
	}
	
.photo02{
	margin:10px auto 0px auto;
	padding:0px;
	width:630px;
	border:1px solid #bebebe;
	}
	
.ptitle{
	margin:0px;
	padding:5px 10px;
	background-color:#009be2;
	border-bottom:1px solid #bebebe;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	}
	
.left_photo{
	margin:0px;
	padding:7px 15px 7px 7px;
	width:112px;
	}
	
.lphoto{
	margin:0px auto;
	padding:5px;
	width:102px;
	background-color:#dcf4ff;
	}	
			
.rihgt_txt{
	margin:0px;
	padding:7px 7px 7px 0px;
	width:489px;
	vertical-align:top;
	}
	
.rihgt_txt02{
	margin:10px;
	padding:7px 7px 7px 7px;
	vertical-align:top;
	}
	
.right_photo{
	margin:0px;
	padding:10px 13px 15px 15px;
	width:250px;
	float:right;
	}

.right_photo02{
	margin:0px;
	padding:10px 13px 15px 15px;
	width:188px;
	float:right;
	}

/*===========================================================================================
site_btn
=============================================================================================*/			
.site_btn{
	margin:30px auto;
	padding:10px 20px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:500px;
	border-bottom:1px solid #bababa;
	border-right:1px solid #bababa;
	background-color:#009be2;	
	clear:both;
	}			
	
	
/*===========================================================================================
photo_comment
=============================================================================================*/	
.photo_txt01{
	margin:0px auto;
	padding:13px 0px 0px 0px;
	width:480px;
	text-align:center;
	font-weight:bold;
	}
	
.photo_txt02{
	margin:0px auto;
	padding:3px 0px 0px 0px;
	width:480px;
	text-align:center;
	font-size:10px;
	line-height:1.3em;
	}	
	

/*===========================================================================================
txt
=============================================================================================*/	
.txt01{
	margin:0px;
	padding:15px 10px 0px 10px;
	}	

.txt02{
	margin:0px;
	padding:15px 10px 0px 10px;
	}
	
.txt03{
	margin:0px;
	padding:15px 0px 0px 15px;
	font-weight:bold;
	color:#009be2;
	width:630px;
		}
		
.txt04{
	margin:0px;
	padding:10px 0px 0px 15px;
	width:630px;
		}
		
.txt05{
	margin:0px;
	padding:10px 0px 0px 15px;
	width:630px;
		}

.txt06{
	margin:0px;
	padding:10px 0px 0px 15px;
	font-weight:bold;
		}

.txt07{
	margin:0px;
	padding:10px 0px 0px 15px;
		}
						
		
.mj01{
	margin:0px;
	padding:0px;
	font-weight:bold;
	}
	
.mj02{
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:10px;
	display:block;
	}	
	
.bule{
	margin:0px;
	padding:0px;
	font-weight:bold;
	color:#009be2;
	}	
	
/*===========================================================================================
footer
=============================================================================================*/			
	
.footer{
	margin:0px;
	padding:20px 0px;
	border-top:3px solid #f1f1f1;
	}
	
.webtitle{
	margin:0px;
	padding:0px 0px 15px 0px;
	font-size:16px;
	font-weight:bold;
	color:#009be2;
	text-align:center;
	}
	
.btm_navi{
	margin:0px;
	padding:0px 0px 15px 0px;
	font-size:11px;
	text-align:center;
	}
	
.copy_r{
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:10px;
	color:#bababa;
	}					